RubyGems Navigation menu

rubylet-rack-handler 2.0.0.pre1-java

Rack::Handler using rubylet-rack and Jetty or Tomcat

Gemfile
          gem 'rubylet-rack-handler', '~> 2.0.0.pre1'
  
  
  
  
  
  
  

install
          gem install rubylet-rack-handler --pre
  
  
  
  
  
  
  

Authors:

  • Patrick Mahoney

Owners:

Total downloads 157

For this version 157

Required Ruby Version: None

Links: